Image::ExifTool::PLIST(3)

NAME
Image::ExifTool::PLIST - Read Apple PLIST-format XML information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to decode information from Apple Property List XML files.

NOTES
This module decodes the newer OS X XML-based PLIST format, not the older Classic Mac OS format.

AUTHOR
Copyright 2003-2013, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

http://www.apple.com/DTDs/PropertyList-1.0.dtd <http://www.apple.com/DTDs/PropertyList-1.0.dtd>

SEE ALSO
"PLIST Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)